
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core", "qdr.fnd.core\qdr.fnd.core.csproj", "{1D5767E4-1FB3-40E3-9BB0-C3D56C72AF96}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.business", "qdr.fnd.core.business\qdr.fnd.core.business.csproj", "{D78E7DD6-8AFE-4FEF-AC48-4EDA4C13E937}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data", "qdr.fnd.core.data\qdr.fnd.core.data.csproj", "{FCF103A9-9387-4270-AAB5-5076A696CC09}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data.itfc", "qdr.fnd.core.data.itfc\qdr.fnd.core.data.itfc.csproj", "{7F4727DF-6667-4735-A7F1-974A48CE2548}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.nlog", "qdr.fnd.core.nlog\qdr.fnd.core.nlog.csproj", "{289B7B9F-96A0-485E-A1A8-D97E16B7F04A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.qconsole", "qdr.fnd.core.qconsole\qdr.fnd.core.qconsole.csproj", "{69C42E2A-669D-4F23-902F-DCBBD95A3C6E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.web", "qdr.fnd.core.web\qdr.fnd.core.web.csproj", "{E409FF71-FAC0-492A-9C9C-2DCCB52055D9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D5767E4-1FB3-40E3-9BB0-C3D56C72AF96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D5767E4-1FB3-40E3-9BB0-C3D56C72AF96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D5767E4-1FB3-40E3-9BB0-C3D56C72AF96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D5767E4-1FB3-40E3-9BB0-C3D56C72AF96}.Release|Any CPU.Build.0 = Release|Any CPU
		{D78E7DD6-8AFE-4FEF-AC48-4EDA4C13E937}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D78E7DD6-8AFE-4FEF-AC48-4EDA4C13E937}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D78E7DD6-8AFE-4FEF-AC48-4EDA4C13E937}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D78E7DD6-8AFE-4FEF-AC48-4EDA4C13E937}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCF103A9-9387-4270-AAB5-5076A696CC09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCF103A9-9387-4270-AAB5-5076A696CC09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCF103A9-9387-4270-AAB5-5076A696CC09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCF103A9-9387-4270-AAB5-5076A696CC09}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F4727DF-6667-4735-A7F1-974A48CE2548}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F4727DF-6667-4735-A7F1-974A48CE2548}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F4727DF-6667-4735-A7F1-974A48CE2548}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F4727DF-6667-4735-A7F1-974A48CE2548}.Release|Any CPU.Build.0 = Release|Any CPU
		{289B7B9F-96A0-485E-A1A8-D97E16B7F04A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{289B7B9F-96A0-485E-A1A8-D97E16B7F04A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{289B7B9F-96A0-485E-A1A8-D97E16B7F04A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{289B7B9F-96A0-485E-A1A8-D97E16B7F04A}.Release|Any CPU.Build.0 = Release|Any CPU
		{69C42E2A-669D-4F23-902F-DCBBD95A3C6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69C42E2A-669D-4F23-902F-DCBBD95A3C6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69C42E2A-669D-4F23-902F-DCBBD95A3C6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69C42E2A-669D-4F23-902F-DCBBD95A3C6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E409FF71-FAC0-492A-9C9C-2DCCB52055D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E409FF71-FAC0-492A-9C9C-2DCCB52055D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E409FF71-FAC0-492A-9C9C-2DCCB52055D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E409FF71-FAC0-492A-9C9C-2DCCB52055D9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89C7D7E9-6E4B-4A30-A6C8-FDE75DFDEB1B}
	EndGlobalSection
EndGlobal
